lokalize_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb


Advertisement

Description

lokalize - computer-aided translation system

Property Value
Distribution Ubuntu 16.04 LTS (Xenial Xerus)
Repository Kubuntu Backports i386
Package name lokalize
Package version 16.04.3
Package release 0ubuntu1~ubuntu16.04~ppa61
Package architecture i386
Package type deb
Installed size 2.91 KB
Download size 1.18 MB
Official Mirror ppa.launchpad.net
Description -

Alternatives

Package Version Architecture Repository
lokalize_16.04.3-0ubuntu1~ubuntu16.04~ppa61_amd64.deb 16.04.3 amd64 Kubuntu Backports
lokalize_15.12.3-0ubuntu1_i386.deb 15.12.3 i386 Ubuntu Universe
lokalize_15.12.3-0ubuntu1_amd64.deb 15.12.3 amd64 Ubuntu Universe
lokalize - - -

Requires

Name Value
libc6 >= 2.4
libgcc1 >= 1:4.2
libhunspell-1.3-0 >= 1.3.3
libkf5completion5 >= 4.97.0
libkf5configcore5 >= 4.98.0
libkf5configgui5 >= 4.97.0
libkf5configwidgets5 >= 4.96.0
libkf5coreaddons5 >= 4.100.0
libkf5dbusaddons5 >= 4.97.0
libkf5i18n5 >= 4.97.0
libkf5itemviews5 >= 4.96.0
libkf5kiocore5 >= 5.21.0
libkf5kiofilewidgets5 >= 4.96.0
libkf5kiowidgets5 >= 4.96.0
libkf5krosscore5 >= 4.96.0
libkf5krossui5 >= 4.96.0
libkf5notifications5 >= 4.96.0
libkf5parts5 >= 4.96.0
libkf5sonnetcore5 >= 4.96.0
libkf5sonnetui5 >= 4.96.0
libkf5textwidgets5 >= 4.96.0
libkf5widgetsaddons5 >= 4.96.0
libkf5xmlgui5 >= 4.98.0
libqt5core5a >= 5.6.0~beta
libqt5dbus5 >= 5.0.2
libqt5gui5 >= 5.2.0
libqt5gui5-gles >= 5.2.0
libqt5sql5 >= 5.0.2
libqt5sql5-sqlite -
libqt5widgets5 >= 5.6.0~beta
libqt5xml5 >= 5.2.0
libstdc++6 >= 5.2

Download

Type URL
Binary Package lokalize_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb
Source Package lokalize

Install Howto

  1. Enable the repository:
    # sudo add-apt-repository ppa:kubuntu-ppa/backports
  2. Update the package index:
    # sudo apt-get update
  3. Install lokalize deb package:
    # sudo apt-get install lokalize

See Also

Package Description
lskat_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb Lieutnant Skat card game
lxqt-config_0.10.0-3build1~ubuntu16.04~ppa1_i386.deb LXQt system settings center
marble-data_16.04.3-0ubuntu2~ubuntu16.04~ppa63_all.deb data files for Marble
marble-maps_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb globe and map widget for mobile form factors
marble-plugins_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb plugins for Marble
marble-qt_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb globe and map widget (no KDE dependencies)
marble_16.04.3-0ubuntu2~ubuntu16.04~ppa63_i386.deb globe and map widget
milou_5.8.9-0ubuntu1~ubuntu16.04~ppa1_i386.deb Dedicated search plasmoid
minuet-data_16.04.3-0ubuntu1~ubuntu16.04~ppa61_all.deb KDE Software for Music Education
minuet_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb KDE Software for Music Education
modemmanager-qt-dev_5.36.0-0ubuntu1~ubuntu16.04~ppa1_i386.deb Qt wrapper for ModemManager - devel files
mplayerthumbs_16.04.3-0ubuntu1~ubuntu16.04~ppa61_i386.deb video thumbnail generator using mplayer
muon-discover_5.6.5-0ubuntu1~ubuntu16.04~ppa3_all.deb Transitional package (muon-discover -> plasma-discover)
muon-discover_5.8.9-0ubuntu1~ubuntu16.04~ppa3_all.deb Transitional package (muon-discover -> plasma-discover)
muon-notifier_5.6.5-0ubuntu1~ubuntu16.04~ppa3_all.deb Transitional package (muon-notifier -> plasma-discover-updater)
Advertisement
Advertisement